/* Global styles */
body {
    padding-top: 4.5rem;
    font-family: 'Open Sans', sans-serif;
    color: #777;
    font-weight: 400;
    width: 100% !important;
    height: 100% !important;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
  }
  
  h1 {
    font-family: 'Rochester', cursive;
    color: #333;
    font-size: 7.5em;
    font-weight: 400;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
  }

  h2 {
    font-weight: 400;
    font-size: 38px;
    color: #777;
    text-transform: uppercase;
    position: relative;
    margin-top: 10px;
    margin-bottom: 15px;
    padding-bottom: 20px;
  }
  h2::after {
    position: absolute;
    content: "";
    background: #d43031;
    height: 2px;
    width: 70px;
    bottom: 0;
    margin-left: -35px;
    left: 50%;
  }
  h3 {
    font-size: 24px;
    font-weight: 400;
    color: #333;
  }
  h4 {
    font-size: 16px;
    font-weight: 400;
    color: #333;
  }
  h5 {
    text-transform: uppercase;
    font-weight: 700;
    line-height: 20px;
  }

  hr {
    margin-top: 2rem;
    margin-bottom: 2rem;
    border: 0;
    border-top: 1px solid #eee;
  }
  
  /* Navigation */

  .navbar-nav {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    color: #dff19b;
  }

  .navbar .nav-item .nav-link:active {
    color: #d43031;
  }

  .navbar-brand {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-size: 2rem;
  }
  
  .navbar-nav .nav-link {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 1.2rem;
    text-transform: uppercase;
  }
  
  .btn-primary.rounded-pill {
    background-color: #dff19b;
    border-radius: 50px;
    border-color: #dff19b;
    color: #333;
  }
  
  .btn-primary.rounded-pill:hover {
    background-color: #dff19b;
    border-color: #dff19b;
    color: #333;
  }

  /* Menu section */
  .card {
    border: none;
  }
  
  .card-img-top {
    height: 300px;
    object-fit: cover;
  }
  
  .card-title {
    font-size: 1.5rem;
    font-weight: 600;
  }
  
  .card-text {
    font-size: 1.2rem;
    margin-bottom: 1rem;
  }
  
  .card-link {
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: 600;
  }
  
  /* Footer */
  footer {
    margin-top: 4rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
    background-color: #f8f9fa;
  }
  
  footer p {
    margin-bottom: 0;
  }
  
/* Links */
a {
	color: #184d21;
  text-decoration: none;
}
a:hover, a:focus {
	text-decoration: none;
	color: #222;
}